Drupal Simple Subscription Module Cross Site Scripting Vulnerability

Bugtraq ID: 72951
Class: Input Validation Error
CVE: CVE-2015-4367
Remote: Yes
Local: No
Published: Mar 04 2015 12:00AM
Updated: Jul 15 2015 12:32AM
Credit: Matt Vance
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus